@charset "utf-8";

/* dl, dt, dd{margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}

/*Attached Live内「ライブ履歴」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/

/*開催日・会場設定*/
#live dt {
  background-color: #ffffcc;
	letter-spacing: 0.1em;
}

/*公演設定*/
#live dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
}

/*Attached Profile内
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#profile {
  display: flex;
}
.col1 { width: 30%; }
.col2 { width: 70%; }

/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:1024px){
#profile {
  display: block;
}
#profile .col1 {width: 80%;}
#profile .col2 {width: 100%;}
}


/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){
header #logo {
	width: 70%;	/*画像の幅*/
}
}
/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){
header #logo {
	top: 20%;	/*headerの上から20%の場所に配置*/
	width: 80%;	/*画像の幅*/
}
}
